## gio-sharp 2.22.2

=== debian/changelog ===
gio-sharp (2.22.2-2) unstable; urgency=low

  [ Iain Lane ]
  * Use mono-csc as compiler
  * Bump debhelper BD for override support

  [ Mirco Bauer ]
  * Upload to unstable

 -- Mirco Bauer <meebey@debian.org>  Sun, 05 Sep 2010 14:17:09 +0200

gio-sharp (2.22.2-1) experimental; urgency=low

  * [3c6c874] Imported Upstream version 2.22.2
  * [0fdab58] Switch to source format 3.0 (quilt)
  * [d9474d3] Add debian watch file
  * [ab36691] Make library unstable per upstream
  * [ffde98e] Standards-Version → 3.9.1, no changes required
  * [e40f337] Add pcfile_libraries patch to not include .mdb file in
    Libraries

 -- Iain Lane <laney@ubuntu.com>  Thu, 02 Sep 2010 10:51:33 +0100

gio-sharp (2.22~git20100412-1) unstable; urgency=low

  * Initial release.

 -- Jo Shields <directhex@apebox.org>  Fri, 21 May 2010 14:22:54 +0100
