=== debian/control ===
Source: gio-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jo Shields <directhex@apebox.org>
Build-Depends: 
 debhelper (>= 7.0.50~), 
 cli-common-dev (>= 0.5.7),
 mono-devel (>= 2.4.3),
 libglib2.0-cil-dev (>= 2.12),
 gtk-sharp2-gapi (>= 2.12),
 libglib2.0-dev (>= 2.22)
Standards-Version: 3.9.1
Homepage: http://gitorious.org/gio-sharp
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/gio-sharp.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gio-sharp.git

Package: libgio-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Conflicts: libgio2.22-cil (<< 2.22)
Description: CLI binding for the GIO I/O stack 2.22
 This package provides the gio-sharp assembly that allows CLI (.NET) programs
 to use the GIO I/O stack version 2.22. 
 .
 This package contains the gio-sharp assembly.

Package: libgio2.0-cil-dev
Architecture: all
Depends: libgio-cil (= ${binary:Version}), ${cli:Depends}, ${misc:Depends}
Description: CLI binding for the GIO I/O stack 2.22
 This package provides the gio-sharp assembly that allows CLI (.NET) programs
 to use the GIO I/O stack 2.22. 
 .
 This package contains development files for the gio-sharp library, and should
 be used for compilation.
