## gio-sharp 2.22.3

=== debian/changelog ===
gio-sharp (2.22.3-3) unstable; urgency=medium

  * [6f09b6c] Switch from cli.make to --with cli

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 16 Nov 2015 09:02:24 +0000

gio-sharp (2.22.3-2) unstable; urgency=low

  * No-change rebuild for CLR 4.0 transition 
  * [c43f858] Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Wed, 18 Jan 2012 19:09:43 +0000

gio-sharp (2.22.3-1) unstable; urgency=low

  * [8e9a810] d/rules: Don't ship clilibs
  * [926c844] Imported Upstream version 2.22.3
  * [4342f94] d/patches/pcfile_libraries: Remove, merged upstream

 -- Iain Lane <laney@ubuntu.com>  Tue, 05 Apr 2011 23:39:07 +0100
