=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libglib2.0-cil-dev (>= 2.12),
  gtk-sharp2-gapi (>= 2.12),
  libglib2.0-dev (>= 2.22)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://gitorious.org/gio-sharp
 Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/gio-sharp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gio-sharp.git
