=== debian/watch ===
version=3

ftp://ftp.novell.com/pub/mono/sources/gio-sharp/gio-sharp-([0-9.]+)\.tar\.bz2
